Subject: JUEVES 20 TVE-1 23:15 Solas
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:46:38 -0000

Extraordinaria película que no parece que el debutante Benito 
Zambrano vaya a superar nunca, demasiado inspirada, demasiado 
perfecta, demasiado pensada, no va a tener tiempo ni oportunidad de 
tener tan buenas condiciones.

Maria Galiana y Ana Fernández están geniales, el relato evoluciona de 
manera a la vez seca y poética y sólo un final muy poco convincente 
lastra un poco la joyita.